package com.police.policedatasystem.model;

import java.io.Serializable;

public class PoliceEmergency implements Serializable {
    //警情编号
    private String jcjbh;
    //报警内容
    private String bjjyqk;
    //报警电话
    private String bjrlxdh;
    //报警时间
    private String jjsj;
    //报警地址
    private String asjfsdddzmc;

    public String getJcjbh() {
        return jcjbh;
    }

    public void setJcjbh(String jcjbh) {
        this.jcjbh = jcjbh;
    }

    public String getBjjyqk() {
        return bjjyqk;
    }

    public void setBjjyqk(String bjjyqk) {
        this.bjjyqk = bjjyqk;
    }

    public String getBjrlxdh() {
        return bjrlxdh;
    }

    public void setBjrlxdh(String bjrlxdh) {
        this.bjrlxdh = bjrlxdh;
    }

    public String getJjsj() {
        return jjsj;
    }

    public void setJjsj(String jjsj) {
        this.jjsj = jjsj;
    }

    public String getAsjfsdddzmc() {
        return asjfsdddzmc;
    }

    public void setAsjfsdddzmc(String asjfsdddzmc) {
        this.asjfsdddzmc = asjfsdddzmc;
    }
}